» Ubuntu » 软件包

Error

two or more packages specified (sork-passwd-h3 precise)